Subject: Re: bug#70503: [PATCH] Add function "TeX-master-output-file"

From: Paul Nelson <[email-masked]>
Date: Tue, 14 May 2024 05:18:34 +0200

>
>
> @Paul: Do you have any other patches pending?  I think you're also
> waiting for 14.0.5 in order to start the ELPA release of your packages,
> right?
>
> Best, Arash
>

It looks like I've gone a solid week now without submitting any patches,
which suggests that things are now a "go" on my end for bumping the version.

Thanks, best,

Paul